Subject: 4.9.7-REL and notify?

From: Mathias Koerber <[email-masked]>
Date: Thu, 20 Aug 1998 10:33:29 +0800 (SST)

Is the NOTIFY support in BIND-4.9.7 the same as in 8.1.2?
I remember it being not recommended for production use (sue
to different timings which are not I-D?RFC compliant), and
in options.h it is stoll labeled as such.

Any help is appreciated...

Mathias Koerber	  | Tel: +65 / 471 9820    |   [email-masked]
SingNet NOC	  | Fax: +65 / 475 3273    |            [email-masked]
Q'town Tel. Exch. | PGP: Keyid: 768/25E082BD, finger [email-masked]
2 Stirling Rd     |      1A 8B FC D4 93 F1 9A FC BD 98 A3 1A 0E 73 01 65
S'pore 148943     | Disclaimer: I speak only for myself
* Eifersucht ist eine Leidenschaft, die mit Eifer sucht, was Leiden schafft *